
PENGADIAN EMAS - Bug #14858

iOS[EMAS][DASHBOARD][TRANSACTION DETAILS] The transaction type is not showing for Sell

transaction

22 November 2022 04:36 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction which is Sell

(5) verify the transaction details screen

Actual result:

(1) the transaction type is not showing

(2) it shows '+' positive for Sell transaction type

Expected result:

(1) the transaction type is showing

(2) it shows '-' negative for Sell transaction type

History

#1 - 22 November 2022 07:27 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 24 November 2022 09:14 AM - yap chekying

- File WhatsApp Image 2022-11-24 at 9.14.11 AM.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to yap chekying

Fixed

Files

transaction detail.PNG 74.1 KB 22 November 2022 hsulynn pang

expected result.PNG 67.5 KB 22 November 2022 hsulynn pang

WhatsApp Image 2022-11-24 at 9.14.11 AM.jpeg 33.5 KB 24 November 2022 yap chekying
